problem with hp laserjet p1005 installation on linux mint

Asked by giuseppeandrioli on 2019-09-05

hi,
I followed the instructions to install HPLIP version 3.19.8, laserjet printer p1005, distribution linux mint 18.3 (but the same problem also happens with the last 19.2); once I have selected the setup mode, I select GUI mode and the printer is correctly viewed; in the next step an additional driver plug-in is requested, downloadable from an HP authorized server but this step is not completed. The following warning appears: "unable to recieve the key from the keyserver, without this it is not possible to authenticate and validate the plug-in prior to installation" ... how can I solve it?
thank you

Question information

Language:
English Edit question
Status:
Answered
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
2019-09-05
Last reply:
2019-09-09
shivani mandora (shivani1708) said : #1

Hi,

Can you please try installing the plugin using below command:

$sh hplip-3.19.8-plugin.run

Download plugin file from below location:

https://developers.hp.com/hp-linux-imaging-and-printing/

Can you help with this problem?

Provide an answer of your own, or ask giuseppeandrioli for more information if necessary.

To post a message you must log in.